body {
    font: 12px arial, sans-serif;
    text-align: center;
    padding: 2px 0px 0px 2px;
}

a:link {
    text-decoration: none;
    color: black;
}

div {
position: absolute;
width: 65px;
height: 45px;
padding: 3px;
text-align: center;
color: black;
font-size: 0.7em; 
line-height: 1.7;
font-family: "Verdana", Times, serif;
background-color: white;
text-decoration: none;
overflow: hidden;
border-radius: 5px;
top: 0px;
left: 0px;
}


.knap {			
position:absolute;		
border-radius: 2px;	
border-width: 1px;	
width: 16px;	
height:	11px;	
text-align: center;
} 			

p.gen {
position: absolute;
color: black;
font-size: 14px; 
font-family: "Verdana", Times, serif;
font-style: italic;
left:10px
}

div.hjem {
width: 200px;
height: 30px;
border: 1px;
text-align: center;
top: 5px;
left: 5px;
}


p.henny {
position: absolute;
color: black;
font-size: 24px; 
font-family: "Verdana", cursive;
font-weight: bold;
font-style: italic;
text-decoration: none;
top: 50px;
left: 200px;
}

div.top {
position: absolute;
width: 1800px;
height: 81px;
border: 0px solid grey;
border-radius: 0px;
padding: 0px;
text-align: left;
top: 0px;
left: 0px;
    
}

.ab {
top: 20px;
left: 600px;
border: 2px solid Crimson;
}


.a2 {
top: 20px;
left: 680px;
border: 2px solid DarkBlue;
}

.a3 {
top: 20px;
left: 760px;
border: 2px solid Crimson;
}
	
	
.a4 {
top: 85px;
left: 345px;
border: 2px solid DarkBlue;
}
.a5 {
top: 85px;
left: 1030px;
border: 2px solid Crimson;
}
.a8 {
top: 150px;
left: 175px;
border: 2px solid DarkBlue;
}			
.a9 {			
top: 150px;
left: 515px;
border: 2px solid Crimson;
}			
.a10 {			
top: 150px;
left: 855px;
border: 2px solid DarkBlue;
}
.a11 {			
top: 150px;
left: 1195px;
border: 2px solid Crimson;
}			
.a16 {			
top: 215px;
left: 90px;
border: 2px solid DarkBlue;
}			
.a17 {			
top: 215px;
left: 260px;
border: 2px solid Crimson;
}			
.a18 {			
top: 215px;
left: 430px;
border: 2px solid DarkBlue;
}			
.a19 {			
top: 215px;
left: 600px;
border: 2px solid Crimson;
}
.a20 {			
top: 215px;
left: 770px;
border: 2px solid DarkBlue;
}			
.a21 {			
top: 215px;
left: 940px;
border: 2px solid Crimson;	
}			
.a22 {			
top: 215px;
left: 1110px;
border: 2px solid DarkBlue;	
}			
.a23 {			
top: 215px;
left: 1280px;
border: 2px solid Crimson;	
}			


.a32 {
top: 280px;
left: 50px;
border: 2px solid DarkBlue;
}
.a33 {
top: 280px;
left: 130px;
border: 2px solid Crimson;
}
.a34 {
top: 280px;
left: 220px;
border: 2px solid DarkBlue;
}
.a35 {
top: 280px;
left: 300px;
border: 2px solid Crimson;
}			
.a36 {			
top: 280px;
left: 390px;
border: 2px solid DarkBlue;
}			
.a37 {			
top: 280px;
left: 470px;
border: 2px solid Crimson;
}
.a38 {			
top: 280px;
left: 560px;
border: 2px solid DarkBlue;
}			
.a39 {			
top: 280px;
left: 640px;
border: 2px solid Crimson;
}			
.a40 {			
top: 280px;
left: 730px;
border: 2px solid DarkBlue;
}			
.a41 {			
top: 280px;
left: 810px;
border: 2px solid Crimson;
}			
.a42 {			
top: 280px;
left: 900px;
border: 2px solid DarkBlue;
}
.a43 {			
top: 280px;
left: 980px;
border: 2px solid Crimson;
}			
.a44 {			
top: 280px;
left: 1070px;
border: 2px solid DarkBlue;	
}			
.a45 {			
top: 280px;
left: 1150px;
border: 2px solid Crimson;	
}			
.a46 {			
top: 280px;
left: 1240px;
border: 2px solid DarkBlue;	
}			

.a47 {  
top: 280px; 
left: 1320px;
border: 2px solid Crimson; 
}
  

.a64 { 
top:  370px;
left: 10px;
border: 2px solid DarkBlue;
} 
.a65 { 
top:  370px;
left: 90px;
border: 2px solid Crimson;
} 
.a66 { 
top:  370px;
left: 180px;
border: 2px solid DarkBlue;
} 
.a67 { 
top:  370px;
left: 260px;
border: 2px solid Crimson;
} 
.a68 { 
top:  370px;
left: 350px;
border: 2px solid DarkBlue;
} 
.a69 { 
top:  370px;
left: 430px;
border: 2px solid Crimson;
} 
.a70 { 
top:  370px;
left: 520px;
border: 2px solid DarkBlue;
} 
.a71 { 
top:  370px;
left: 600px;
border: 2px solid Crimson;
} 
.a80 { 
top:  370px;
left: 690px;
border: 2px solid DarkBlue;
} 
.a81 { 
top: 370px;
left: 770px;
border: 2px solid Crimson;
} 
.a86 { 
top:  370px;
left: 940px;
border: 2px solid DarkBlue;
} 
.a87 { 
top:  370px;
left: 1020px;
border: 2px solid Crimson;
}




.a128 {  
top:  460px;
left: 10px;
border: 2px solid DarkBlue;
} 
.a129 { 
top:  460px;
left: 90px;
border: 2px solid Crimson;
} 
.a134 { 
top:  460px;
left: 260px;
border: 2px solid DarkBlue;
} 



.a258 { 
top:  530px;
left: 220px;
border: 2px solid DarkBlue;
} 
.a259 { 
top:  530px;
left: 300px;
border: 2px solid Crimson;
} 


